Redmine - Feature #5831

Parent Task to Issue Bulk Edit
2010-07-07 16:03 - Marco Ceppi

Status: Closed Start date: 2010-07-07

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.2.0

Resolution: Fixed

Description

Allow a user to set the parent task during Bulk Editing of issues.

Related issues:

Related to Redmine - Patch #7446: Patch for bulk-edit of parent-id Closed 2011-01-25
Has duplicate Redmine - Feature #6115: Parent issue id field in issue bulk edit. Closed 2010-08-12

Associated revisions

Revision 5224 - 2011-03-27 17:00 - Jean-Philippe Lang
Allow bulk editing of parent issue (#5831).

History

#1 - 2010-07-20 13:47 - David Marin Carreio

+1

#2 - 2010-08-08 17:54 - Moritz Voss

+1

#3 - 2010-10-17 12:10 - Ewan Makepeace

+1

#4 - 2010-10-25 17:51 - Mark P

+1

#5 - 2010-12-07 02:41 - Charlie Chen

+1

#6 - 2011-01-19 03:31 - Rijalul Fikri

+1

#7 - 2011-03-25 04:24 - Martin Denizet (redmine.org team member)

| would be very glad to see this feature soon in Redmine, +1.

#8 - 2011-03-25 09:01 - Etienne Massip
- Category set to Issues

- Target version set to Candidate for next major release

Would be nice, indeed.

#9 - 2011-03-27 17:00 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version changed from Candidate for next major release to 1.2.0

- Resolution set to Fixed
Feature committed in r5224.
